12-06-2013 08:57 PM
68 123
tools
  1. Ichigo101's Avatar
    THANK YOU EVER SO MUCH! Youve just made my night! sneaky auto updated, so uninstalled and googled non useage limit and hey presto this popped up! Thank you, you have saved my internet!
    funkylogik likes this.
    11-26-2012 06:29 PM
  2. Ichigo101's Avatar
    You have just saved my internet, and my night! I bow down to you oh great internet user fellow!
    11-26-2012 06:34 PM
  3. Ichigo101's Avatar
    Does your device not have a tethering and portable wifi option in your wireless settings?(in your phones settings not on an app im meaning)
    11-26-2012 06:37 PM
  4. funkylogik's Avatar
    Mine does...

    Unbranded international s3 with Official JB. Paisley, Slotland, Western Europe :beer:
    11-26-2012 07:10 PM
  5. tpc7522's Avatar
    dl'ed and installed but it still says this app no longer supported. please upgrade to continue free version. it says Ver. 1.91.2
    12-03-2012 05:03 PM
  6. efb01's Avatar
    Yup... You downloaded it just in time for the nasty guy to kill it! I used it over the weekend with no problems... Tried today & it was killed! Oh, well... Nice while it lasted!
    12-03-2012 06:35 PM
  7. liquid_metal's Avatar
    Why would you want it?

    The entire internet has completely gone to hell, overrun by SPAM and fraud.

    Take up curling, it's a much better way to spend your free time in winter.
    12-04-2012 06:08 PM
  8. funkylogik's Avatar
    Yup... You downloaded it just in time for the nasty guy to kill it! I used it over the weekend with no problems... Tried today & it was killed! Oh, well... Nice while it lasted!
    Dont the old versions work bro? I used it 2days ago (an old version)

    Unbranded international s3 with Official JB. Paisley, Slotland, Western Europe :beer:
    12-05-2012 05:27 AM
  9. ctgruel's Avatar
    Any update on Foxfi and Sprint? I installed the 1.95.4 version on my S3 and tried to connect my iPad. "unable to join network XXX" was the error message on the iPad.
    12-05-2012 03:57 PM
  10. Ds Note 2 Sprint's Avatar
    Not for me. Sprint user 4.1.1 samsung galaxy note 2

    Ds Note 2 * Sprint user on jellybean version 4.1.1 *
    12-05-2012 04:06 PM
  11. zhecht's Avatar
    Does anyone have a pre-1.91.2 version. Does 1.91.1 or 1.91.0 get the "please upgrade" message as well?
    12-06-2012 12:30 PM
  12. Ricky Babalu's Avatar
    So I was about to uninstall FoxFi ( version 1.91) and decided to instead "Clear Data". I then rebooted, tried to start again but got the "no internet" screen. I then noticed that at the very bottom under "Hash Code" the field was empty ( before there were #'s) I then inputted 1234 hit enter and it generated a new "Hash Code". I then tried again and Viola it is working again. I have had it on for 20 minutes so far.
    sal the wop, tndriod and derfy like this.
    12-06-2012 01:14 PM
  13. M8R08j5nh's Avatar
    Starting a few days ago, my free older version (1.8) of FoxFi refused to launch saying it was not supported and to upgrade to the newest versions. I installed 1.9.x (prior to the paid versions) and received the same error message. Since FoxFi was working perfectly before, I knew the dev killed my older version. It turns out that when you start FoxFi and it is "testing internet connection", the program is actually phoning home to dev.foxfi.com - sending who-knows-what-payload - and the server is telling the program to not launch.

    Workaround to get older version of FoxFi to work (root instructions only)
    1. Install Hosts Editor (https://play.google.com/store/apps/d...eb.hosts&hl=en)
    2. Add entry to point dev.foxfi.com to 127.0.0.1


    You can now launch older versions of FoxFi without problems.
    funkylogik likes this.
    12-06-2012 01:38 PM
  14. Ricky Babalu's Avatar
    I guess nobody reads the posts above? I have now been on 45 minutes using the method I used in post #37.
    funkylogik likes this.
    12-06-2012 01:46 PM
  15. M8R08j5nh's Avatar
    I guess nobody reads the posts above? I have now been on 45 minutes using the method I used in post #37.
    You posted that 14 minutes ago. I guess I could time-travel prior to finding my workaround yesterday (and ignore the research I've done the past two days) and try your solution.. Remember that I had a fully working copy of 1.8 running - with hashcode - prior it the upgrade message being forced on me. Having a missing hashcode had nothing to do with my problem.
    funkylogik likes this.
    12-06-2012 01:56 PM
  16. Ricky Babalu's Avatar
    It's a beautiful day in the neighborhood, a beautiful day in the neighborhood.......... Won't you be, won't you be....... My neighbor. Did not mean to upset you, if by chance I upset you again, my apologies in advance. You have a good day Sir!
    12-06-2012 02:30 PM
  17. M8R08j5nh's Avatar
    It's a beautiful day in the neighborhood, a beautiful day in the neighborhood.......... Won't you be, won't you be....... My neighbor. Did not mean to upset you, if by chance I upset you again, my apologies in advance. You have a good day Sir!
    Sorry, not really upset, just thought it was ridiculous giving the post timings. I over-reacted. I apologize and would like to be your neighbor.
    Ricky Babalu likes this.
    12-06-2012 03:45 PM
  18. sal the wop's Avatar
    So I was about to uninstall FoxFi ( version 1.91) and decided to instead "Clear Data". I then rebooted, tried to start again but got the "no internet" screen. I then noticed that at the very bottom under "Hash Code" the field was empty ( before there were #'s) I then inputted 1234 hit enter and it generated a new "Hash Code". I then tried again and Viola it is working again. I have had it on for 20 minutes so far.
    You sir......yes you!!!!

    Have just saved this thread. "Foxfi....get your Foxfi here!!!!!"

    Sent from my SCH-I535 using Android Central Forums
    12-08-2012 10:52 AM
  19. funkylogik's Avatar
    Stil usin foxfi fine
    Is there a viable free alternative yet?

    Unbranded international s3 with Official JB. Paisley, Slotland, Western Europe :beer:
    12-08-2012 11:05 AM
  20. Ds Note 2 Sprint's Avatar
    You posted that 14 minutes ago. I guess I could time-travel prior to finding my workaround yesterday (and ignore the research I've done the past two days) and try your solution.. Remember that I had a fully working copy of 1.8 running - with hashcode - prior it the upgrade message being forced on me. Having a missing hashcode had nothing to do with my problem.
    I can get my hotspot to show from my Samsung Galaxy S Blaze (tmobile 4.0.4 version) on my tablets and spare phone HOWEVER it will not connect. Can someone please help me thx!

    Ds Note 2 * Sprint user on jellybean version 4.1.1 *
    12-09-2012 09:10 PM
  21. 4Evaurs's Avatar
    Thanks so much for sharing this link! I was all over the place looking for an old version since the new update has a time limit. I hate the time limit it goes too fast. The full version is not guaranteed to work well either.
    12-10-2012 11:03 PM
  22. killakiel's Avatar
    Please help. I have searched everywhere on the net to find the old version of foxfi. I have a razr maxx on Verizon. Hope you won't punish me for that since it seems to all be sprint on this thread. I didn't know if it is the same as what you have to do on your device. You seem to be the king, so please help me!!!! Thank you.
    12-12-2012 02:56 PM
  23. sal the wop's Avatar
    Please help. I have searched everywhere on the net to find the old version of foxfi. I have a razr maxx on Verizon. Hope you won't punish me for that since it seems to all be sprint on this thread. I didn't know if it is the same as what you have to do on your device. You seem to be the king, so please help me!!!! Thank you.
    Theres a link on page 1. If you can't access it, pm me your email. No big deal man! I'm actually Verizon.....

    Sent from my SCH-I535 using Android Central Forums
    12-12-2012 08:00 PM
  24. tivoboy's Avatar
    thanks ricky! your hash code 1234 entry fix fixed it for now. I'm still on 4.1.1
    01-05-2013 10:05 AM
  25. tnt118's Avatar
    Thanks for this post! I'd have been more than happy to pay for the full version, but the reviews really concern me that it isn't reliable yet. Two days ago the city cut the underground cable that feeds my building internet, and until they get that fixed I was stuck restarting FoxFi every 10 minutes to get a connection on my laptop.
    01-06-2013 01:35 PM
68 123

Similar Threads

  1. Downloading older version apps?
    By popkurn611 in forum Motorola Droid 2
    Replies: 4
    Last Post: 07-16-2012, 02:47 AM
  2. Just got my wife a Incredible but the market is the old version...
    By 0pusX in forum Verizon Droid Incredible
    Replies: 6
    Last Post: 01-29-2011, 04:56 PM
  3. Replies: 4
    Last Post: 01-19-2011, 08:20 AM
  4. downloading older version apps
    By popkurn611 in forum Android Apps
    Replies: 0
    Last Post: 01-02-2011, 10:54 AM
  5. Nexus S and old versions of Google Voice
    By jamestbrewer in forum T-Mobile Nexus S
    Replies: 6
    Last Post: 12-23-2010, 01:27 AM
LINK TO POST COPIED TO CLIPBOARD